/* Widget small */
.klantenvertellen {
    display: inline-block;
    font-family: "Sora", sans-serif;
}

.klantenvertellen-review-text {
    display: inline-block;
}

.klantenvertellen-wrapper {
    display: inline-flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.klantenvertellen-score {
    width:  80px;
    height: 80px;
    background-color: #9D9175;
    color: #fff;
    font-family: "Sora", sans-serif;
    font-style: normal;
    font-size: 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
}

.klantenvertellen-wrapper .logo {
    margin-left: 20px;
}

.klantenvertellen-wrapper .logo img {
    max-width: 100px;
    height: 100%;
    max-height: 51px;
    width: 100%;
}

.klantenvertellen.footer-widget .stars {
    width: 93px;
    display: block;
    margin-top: 0;
}

.klantenvertellen.footer-widget .star_wrapper {
    position: relative;
    width: 80px;
    max-height: 12px;
}

.klantenvertellen.footer-widget .star_cutter {
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}

.klantenvertellen.footer-widget .star__icon {
    width: 80px;
    height: 11px;
    fill: #9D9175;
    display: inline-block;
}

.klantenvertellen .icon__svg {
    width: inherit;
    height: inherit;
    display: block;
}

.klantenvertellen .review-text {
    font-size: 18px;
}

.klanternvertellen-intro {
    display: block;
}

.klantenvertellen.footer-widget strong {
    color: #9D9175;
}

.klantenvertellen-reviews-link {
    text-decoration: underline !important;
    font-weight: 600;
    font-size: 18px;
    color: #333 !important;
    display: block;
    padding-top: 10px;
}
